session-id: voip-e2a895cfe5-20130327_021723
Task 09897: You are looking for a restaurant in the east part of town and it should serve singaporean food. If there is no such venue how about chinese type of food. Make sure you get the address, phone number, and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the east part of town
system: There are 9 restaurants in the east of town . What type of food do you want?
user: im looking for singaporean food
system: I'm sorry but there is no restaurant serving singaporean food
user: what about chinese food
system: I'm sorry but there is no restaurant serving singaporean food
user: what about chinese food
system: Could you please repeat that?
user: im looking for a restaurant serving chinese food
system: yu garden is a nice place in the east of town serving tasty chinese food
user: whats the address and phone number
system: The phone number of yu garden is 01223 248882 and it is on 529 Newmarket Road Fen Ditton .
user: whats the postcode
system: The post code of yu garden is C.B 5, 8 P.A
user: thank you goodbye
